#magicbox {
	margin: 0;
    width: 100%;
    color: white;
    position: relative;
    left: 0;
    bottom: 0;
}
#magicbox a{
	color: white;
}
#magicmenu{
	position: absolute;
	right: 0;
	top:-25px;
}
#magicbox div, #magicbox p{
	margin: 0;
}
#magicmenu ul{
	list-style-type: none;
	margin: 0;
	border: none;
}
#magicmenu ul li{
	display: inline;
}
#magicmenu ul li a{
	display: block;
	float: right;
	background: #174487;
	border: 1px solid white;
	border-bottom: none;
	margin-right: 2px;
	padding: 4px 12px 0 12px;
	height: 21px;
	color: white;
	position: relative;
}
#magicmenu{
	display: none;
}
#magiccontent{
	clear: both;
	background: #b8b8b8;
	border-top: 1px solid white;
	color: white;
}
#magiccontent div{
	padding: 3px
}
#magicmini img{
	float:left;
	margin:5px 15px 0 10px;
}
#magicmini #link_bar{
	font-size: 110%;
	margin: 10px 0 0 0;
}
#magicmini #link_bar a{;
	padding: 0 0 0 25px;
}

#magicmini #link_bar a#top-page{;
	float:right;
	padding: 0 15px 0 0;
}

#magicmaxi{
	border-top: 1px dotted white;
}